Subject: Re: [PATCH v2 00/10] cgroup: Assign subsystem IDs during compile time

From: Tejun Heo <[email-masked]>
Date: Fri, 24 Aug 2012 16:15:28 -0700

Hello, Daniel.

On Fri, Aug 24, 2012 at 04:01:34PM +0200, Daniel Wagner wrote:
> CGROUP_BUILTIN_SUBSYS_COUNT is also gone in this version.  This time I
> trade space for speed. Some extra cycles are spend to identify the
> modules in the for loops, e.g.

There's no point in optimizing either space or speed here.  It's not a
hot path by any stretch of imagination.  Please focus on making it
simple.

Thanks.

-- 
tejun